#home-slideshow {
    background: #FFF;
    height: 420px;
}

.bc-con { height: 396px; }

.slideshow-nav {
    text-align: center;
    width: 100%;
}

.slideshow-nav a {
    background: url('images/slideshow-circles.png') 0px 0px no-repeat;
    display: inline-block;
    height: 13px;
    overflow: hidden;
    width: 13px;
}

.slideshow-nav a.active { background-position: -13px 0px; }


.bc-con .bc-item {
    display: inline-block;
    height: 154px;
    margin: 18px 44px;
    width: 154px;
}